#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.1.6
visibility:           public
id:                   tasty-hspec-1.1.6-8BPJTxizq2EAYdEcKq6z3X
key:                  tasty-hspec-1.1.6-8BPJTxizq2EAYdEcKq6z3X
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  4476267c55b94dc4f7bed7a9570eb516
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-8.10.2/site-local/tasty-hspec-1.1.6
library-dirs:         /usr/lib/ghc-8.10.2/site-local/tasty-hspec-1.1.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/tasty-hspec-1.1.6
hs-libraries:         HStasty-hspec-1.1.6-8BPJTxizq2EAYdEcKq6z3X
depends:
    QuickCheck-2.14.2-LJAUwPmT4hq2h0AB2MxUU7 base-4.14.1.0
    hspec-2.7.4-D1qfkb1bRXuLdRDUUoSPt
    hspec-core-2.7.4-HnP97GfbBaV6moMvXaPiou
    tasty-1.3.1-96kNLJA5m8Gw3clKGKAbg
    tasty-quickcheck-0.10.1.1-7z0fm89oirDHJXpK72I3JI
    tasty-smallcheck-0.8.1-JW1GjBw0fg4C87F4qSWRO

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

